## task-tde-desktop 1.0-1

=== debian/changelog ===
task-tde-desktop (1.0-1) experimental; urgency=low

  * Initial deb package.

 -- Roman Savochenko <rom_as@oscada.org>  Thu, 25 Jun 2015 18:00:00 +0200
