=== debian/control ===
Source: task-tde-desktop
Section: tasks
Priority: optional
Standards-Version: 3.9.6
Maintainer: Roman Savochenko <rom_as@oscada.org>
Build-Depends: debhelper (>= 5)

Package: task-tde-desktop
Architecture: all
Depends: ${misc:Depends}, desktop-base, tdm-trinity, tdebase-trinity, kwalletmanager-trinity, kmix-trinity, ksnapshot-trinity,
 kkbswitch-trinity, ark-trinity, krusader-trinity, tde-i18n-ru-trinity, tde-i18n-uk-trinity, kcalc-trinity, kpdf-trinity,
 gwenview-trinity, evince-gtk, krdc-trinity, krfb-trinity, tdemultimedia-trinity, kaffeine-trinity
Recommends: synaptic, iceweasel, libreoffice, libreoffice-help-en-us, mythes-en-us, hunspell-en-us, hyphen-en-us
Description: TDE
 This task package is used to install the Debian desktop, featuring
 the TDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
