## task-tde-desktop 1.2-2

=== debian/changelog ===
task-tde-desktop (1.2-2) experimental; urgency=low

  * Setting globally the environment variable MALLOC_ARENA_MAX=1
  * Removing the dependence: evince-gtk.
  * Appending the dependence: tde-style-lipstik-trinity, tde-i18n-de-trinity,
    tdepowersave-trinity, kmilo-trinity, kgamma-trinity

 -- Roman Savochenko <rom_as@oscada.org>  Thu, 25 Jun 2015 18:00:00 +0200
