=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: task-tde-desktop
 Architecture: all
 Depends: ${misc:Depends}, desktop-base, tdm-trinity, tdebase-trinity, kwalletmanager-trinity, kmix-trinity, ksnapshot-trinity,
- kkbswitch-trinity, ark-trinity, krusader-trinity, tde-i18n-ru-trinity, tde-i18n-uk-trinity, kcalc-trinity, kpdf-trinity,
- gwenview-trinity, evince-gtk, krdc-trinity, krfb-trinity, tdemultimedia-trinity, kaffeine-trinity
+ kkbswitch-trinity, ark-trinity, krusader-trinity, tde-i18n-ru-trinity, tde-i18n-uk-trinity, tde-i18n-de-trinity, kcalc-trinity, kpdf-trinity,
+ gwenview-trinity, krdc-trinity, krfb-trinity, tdemultimedia-trinity, kaffeine-trinity, tdepowersave-trinity, kmilo-trinity, kgamma-trinity,
+ tde-style-lipstik-trinity
 Recommends: synaptic, iceweasel, libreoffice, libreoffice-help-en-us, mythes-en-us, hunspell-en-us, hyphen-en-us
 Description: TDE
  This task package is used to install the Debian desktop, featuring
